org.apache.catalina.session

## Class Constants

- java.lang.Object
- - org.apache.catalina.session.Constants

    public class Constants
    extends Object

Manifest constants for the `org.apache.catalina.session` package.

Author:
  Craig R. McClanahan

### Field Summary

Fields
`static String` `Package`

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Package

    public static final String Package

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()